#progress {position:fixed;height: 2px;background:#0aaf77;transition:opacity 500ms linear;z-index:9999;top:0;left:0;}
#progress.done {opacity:0}
#progress span {position:absolute;height:2px;/*-webkit-box-shadow:#b91f1f 1px 0 6px 1px;*/-webkit-border-radius:100%;opacity:1;width:150px;right:-10px;-webkit-animation:pulse 2s ease-out 0s infinite;}
@-webkit-keyframes pulse {
30% {
	opacity:.6
}
60% {
	opacity:0;
}
100% {
	opacity:.6
}
}
